header.page-header {
    height: 70px;
}



a:hover {
    color: none !important;
}
.tringle {
    position: relative;
    background-color: #554144;
    z-index: 1000;
}

.timmer-div-wrap {
    background: #4A8769;
}

.bg-green {
    background: #4A8769;
}

/*
    * Loyalty Section
 */
.exclusive_giveaway_sec {
    font-family: greycliff-cf, sans-serif;
}

.exclusive_giveaway_sec .container {
    position: relative;
}

.tag-white-border {
    border-radius: 100px;
    border: 2px solid #F4E9E1;
    display: inline-block;
    padding: 0px 19px;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    color: #F4E9E1;
    margin-bottom: 16px;
    font-family: greycliff-cf, sans-serif;
}

.loyalty_sec .loyalty_plans {
    display: flex;
    max-width: 865px;
    justify-content: center;
    align-items: flex-start;
    align-content: flex-start;
    gap: 42px;
    row-gap: 70px;
    flex-wrap: wrap;
    margin: 0 auto;
    font-family: greycliff-cf, sans-serif;
}

.loyalty_sec {
    position: relative;
    color: red !important;
    font-family: greycliff-cf, sans-serif;
}

.loyalty_sec .plan {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-shrink: 0;
    background: none;
    border: none;
    margin: 0;
    padding-bottom: 0;
    font-family: greycliff-cf, sans-serif;
}

.loyalty_sec>h2:first-child {
    margin-bottom: 33px;
    color: #F4E9E1;
    text-align: center;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    text-transform: uppercase;
    font-family: greycliff-cf, sans-serif;
}

.tire_1 {
    display: flex;
    padding: 4px 14.696px;
    justify-content: center;
    align-items: center;
    gap: 4.899px;
    border-radius: 5.4px;
    border: 2px solid #AE734B;
    background: #AE734B;
    margin-bottom: -3px;
    font-family: greycliff-cf, sans-serif;
}

.tire_1 h3 {
    color: #F4E9E1 !important;
    text-align: center !important;
    font-size: 30px !important;
    font-style: normal !important;
    font-weight: 800 !important;
    line-height: 140% !important;
    text-transform: uppercase !important;
    margin-bottom: 0 !important;
    font-family: greycliff-cf, sans-serif;
}

.plan.pln2 .tire_1 {
    border: 2px solid #9093A0;
    background: #9093A0;
    font-family: greycliff-cf, sans-serif;
}

.plan.pln3 .tire_1 {
    border: 2px solid #C29F6C;
    background: #C29F6C;
    font-family: greycliff-cf, sans-serif;
}

.loyalty_plans .content {
    display: flex;
    padding: 39px 29px;
    flex-direction: column;
    align-items: flex-start;
    gap: 22px;
    align-self: stretch;
    border-radius: 18.202px;
    border: 2px solid #955E39;
    background: linear-gradient(151deg, #BF845E 24.24%, #D8A380 53.51%, #B47952 82.3%);
    font-family: greycliff-cf, sans-serif;
}

.plan.pln2 .content {
    border: 2px solid #BABCC5;
    background: linear-gradient(150deg, #909198 15.53%, #BBBDC7 52.28%, #71737D 100.37%);
    font-family: greycliff-cf, sans-serif;
}

.plan.pln3 .content {
    border: 2px solid #B59A6B;
    background: linear-gradient(115deg, #D8B37D 6.8%, #F4D39B 50.96%, #CEB282 96.69%);
    font-family: greycliff-cf, sans-serif;
}

.plan.pln3 .mid_block {
    display: flex;
    width: 100%;
    column-gap: 30px;
    font-family: greycliff-cf, sans-serif;
}

.loyalty_sec .plan ul {
    margin: 0;
    padding: 0;
    font-family: greycliff-cf, sans-serif;
}

.loyalty_sec .plan ul li {
    color: #554144;
    font-size: 17.28px;
    line-height: 110.523%;
    margin-bottom: 20px;
    font-family: greycliff-cf, sans-serif;
}

.loyalty_sec .price {
    width: 100%;
    font-family: greycliff-cf, sans-serif;
}

.feature-box ul li {
    color: #f4e9e1 !important;
}

.loyalty_sec .price h2 {
    text-align: left;
    color: #554144;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    text-transform: uppercase;
    margin-bottom: 0;
    font-family: greycliff-cf, sans-serif;
}

.loyalty_sec .price p {
    text-align: left;
    color: var(--Brown_1, #554144);
    font-size: 11.739px;
    font-style: normal;
    font-weight: 500;
    line-height: 162.023%;
    text-transform: uppercase;
    font-family: greycliff-cf, sans-serif;
}


.loyalty_sec .mid_block h2 {
    text-align: left;
    color: #554144;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    text-transform: uppercase !important;
    margin-bottom: 22px;
}

.mid_block li:before {
    position: absolute;
    width: 21px;
    height: 17px;
    background: url(https://hp.codingdiver.com/wp-content/uploads/2024/01/Check-Circle.png);
    top: 2px;
    left: 0;
    content: "";
    background-size: contain;
    background-repeat: no-repeat;
    font-family: greycliff-cf, sans-serif;
}

.loyalty_sec .plan button {
    display: flex !important;
    padding: 8.979px 14.504px !important;
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
    gap: 4.365px !important;
    align-self: stretch !important;
    width: 100% !important;
    border-radius: 21.826px !important;
    border: 3px solid #554144 !important;
    background: #654D51 !important;
    color: #F4E9E1 !important;
    text-align: center !important;
    font-size: 16.618px !important;
    font-style: normal !important;
    line-height: 108.023% !important;
    text-transform: uppercase !important;
    font-family: greycliff-cf, sans-serif;
}

.plan.pln3 .button {
    background: #654D51 !important;
    color: #F4E9E1 !important;
}

.plan.pln3 .tire_1 h3,
.plan.pln3 .mid_block h2,
.plan.pln3 .mid_block li {
    color: #554144 !important;
    font-family: greycliff-cf, sans-serif;
}

.plan.pln3 .mid_block li:before {
    position: absolute;
    width: 21px;
    height: 17px;
    background: url(https://hp.codingdiver.com/wp-content/uploads/2024/01/Check-Circle.png);
    top: 2px;
    left: 0;
    content: "";
    background-size: contain;
    background-repeat: no-repeat;
    font-family: greycliff-cf, sans-serif;
}

.loyalty_sec .plan .mid_block {
    padding-top: 0 !important;
    border-bottom: 2px solid#554144;
    font-family: greycliff-cf, sans-serif;
}

.loyalty_sec .plan.pln3 .mid_block {
    padding-top: 0 !important;
    border-bottom: 2px solid #F4E9E1;
    font-family: greycliff-cf, sans-serif;
}


@media screen and (min-width: 1100px) {


    .loyalty_sec .plan {
        flex-basis: 45%;
    }

    .loyalty_sec .plan:last-child {
        flex-basis: 95%;
    }

    .loyalty_sec>h2:first-child {
        margin-bottom: 48px;
        font-size: 35px;
        line-height: 120%;
    }
}

@media screen and (max-width: 500px) {

    .loyalty_sec .loyalty_plans {
        row-gap: 40px;
    }

    #promotionsslider_big button.owl-next, #promotionsslider_big button.owl-prev {
        bottom: -27%;
        height: 50px;
        width: 35px;
    }

    .loyalty_sec .plan {
        flex-basis: 100%;
    }

    .loyalty_sec .plan:last-child {
        flex-basis: 100%;
    }

    .plan.pln3 .mid_block {
        flex-direction: column;
        align-items: flex-start;
    }

    .plan.pln3 .mid_block .image-placeholder {
        margin-left: -12px;
    }
}

/*
    **** End of Loyalty Section ****
 */

/*
    ****  has_question_sec Section ****
 */


.has_question_sec {
    margin-top: 80px;
    background: #F4E9E1;
    font-family: greycliff-cf, sans-serif;
}

.has_question_header {
    text-align: center;
    color: #554144;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: greycliff-cf, sans-serif;
}


.has_question_header h4 {
    color: #554144;
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    line-height: 130%;
    text-transform: uppercase;
    margin-bottom: 16px;
    font-family: greycliff-cf, sans-serif;
}

@media (max-width:500px) {
    .has_question_sec {
        margin-top: 48px;
        padding-bottom: 0;
        gap: 54px;
    }

    .has_question_header h4 {
        font-size: 24px;
        margin-bottom: 12px;
    }
}

.has_question_header p {
    color: #554144;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 24px;
}

.btn-wrapper {
    display: flex;
    align-items: center;
    gap: 24px;
}

.has_question_header button {
    border-radius: 100px;
    border: 3px solid #C23E24;
    background: #D64F34;
    color: #F4E9E1;
    padding: 8px 20px;
    font-family: greycliff-cf, sans-serif;
}

/*
    **** End of Section ****
 */

/*
    **** Previous Winner Section ****
 */
.previous_winner_sec {
    padding: 112px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 80px;
    font-family: greycliff-cf, sans-serif;
    background-color: #FFF3EB;
}

.previous_winner_header {
    text-align: center;
    color: #554144;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    font-family: greycliff-cf, sans-serif;
}

.previous_winner_header h2,
.previous_winner_header p {
    margin-bottom: 0;
    font-family: greycliff-cf, sans-serif;
}

.previous_winner_header h2 {
    color: #554144;
    text-align: center;
    font-size: 48px;
    font-weight: 700;
    line-height: 120%;
    text-transform: uppercase;
    font-family: greycliff-cf, sans-serif;
}

.previous_winner_sec button{
    margin-bottom: 80px;
}

@media (max-width:500px) {
    .previous_winner_sec {
        padding: 64px 0 37px;
        gap: 54px;
    }

    .previous_winner_header h2 {
        font-size: 36px;
    }

    .previous_winner_sec button{
        margin-bottom: 54px;
    }
}

.previous_winner_header p {
    color: #554144;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    font-family: greycliff-cf, sans-serif;
}

.previous_winner_header button {
    border-radius: 100px;
    border: 3px solid #554144;
    background: #654D51;
    color: #F4E9E1;
    padding: 8px 20px;
    font-family: greycliff-cf, sans-serif;
}

.previous_winner_sec .winner_section {
    width: 100%;
    font-family: greycliff-cf, sans-serif;
}

/*
    **** End of Section ****
 */


/*
    **** Exclusive giveaway Section ****
 */

img.star-right {
    margin-left: 24px;
}

img.vip-logo {
    margin-left: 24px;
    margin-right: 24px;
}

.exclusive_giveaway h2 {
    color: #F4E9E1 !important;
    font-size: 56px !important;
    font-weight: 700 !important;
    line-height: 67px !important;
    text-transform: uppercase;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    font-family: greycliff-cf, sans-serif;
}

.exclusive_giveaway p {
    color: #F4E9E1 !important;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    max-width: 865px;
    margin: 0 auto;
    font-family: greycliff-cf, sans-serif;
}

.exclusive_giveaway {
    text-align: center;
    color: #F4E9E1;
    font-family: greycliff-cf, sans-serif;
}

.payment .text-benefit {
    padding-top: 12px;
    margin-top: 17px;
    border-top: 1px solid;
    width: 100%;
    gap:14px;
    text-align: center;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    font-family: greycliff-cf, sans-serif;
}

.exclusive_giveaway .desktop {
    display: none;
}

.exclusive_giveaway .mobile {
    display: block;
}

@media screen and (min-width: 400px) {
    .exclusive_giveaway .desktop {
        display: block;
    }

    .exclusive_giveaway .mobile {
        display: none;
    }
}

.list-item-tick {
    font-family: greycliff-cf, sans-serif;
}


@media screen and (max-width: 500px) {
    .exclusive_giveaway {
        margin: 0 auto
    }

    .exclusive_giveaway h2 {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 13px;
        font-size: 40px !important;
        line-height: 48px;
    }

    img.vip-logo {
        margin-left: 0;
        margin-right: 0;
    }


    img.star-left,
    img.star-right {
        display: block !important;
    }
}

@media screen and (max-width: 500px) {
    .list-item-tick>img {
        width: 14px;
    }

    .list-item-tick {
        margin: 0 !important;
        flex: 1;
        width: 100%;
        font-size: 12px;
    }

    .list-item-tick:not(:last-child) {
        flex: 1;
        min-width: calc(50% - 15px);
    }

}

/*
    **** End of Section ****
 */

/*
    **** Giveaway Price Section ****
 */

.giveaway_prices .giveaway_prices h2 {
    color: #F4E9E1 !important;
    font-size: 50px !important;
    font-weight: 700 !important;
    line-height: 120% !important;
    text-transform: uppercase;
    font-family: greycliff-cf, sans-serif;
}

.giveaway_prices img.vip-logo {
    margin-left: 19px;
    margin-right: 19px;
}

.giveaway_prices p {
    color: #F4E9E1 !important;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    max-width: 1070px;
    margin: 0 auto;
    font-family: greycliff-cf, sans-serif;
    margin-bottom: 20px;
}

.giveaway_prices {
    text-align: center;
    color: #F4E9E1;
}

@media screen and (max-width: 500px) {
    .giveaway_prices {
        padding: 0 36.5px;
    }

    .giveaway_prices h2 {
        font-size: 35px !important;
        font-family: greycliff-cf, sans-serif;
        padding: 0;
    }
}

/*
    **** End of Section ****
 */


/*
    **** first-prize_sec Section ****
 */
.first-prize_sec {
    background: #654D51;
    border-radius: 30px!important;
}

.first-prize_sec .accordion-label {
    display: block;
    padding: 22px 20px;
    cursor: pointer;
    border-radius: 9px;
    border: 2px solid #F4E9E1;
    color: #F4E9E1;
    font-family: greycliff-cf, sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 22px;
    text-align: left !important;
    letter-spacing: 0em;
    text-align: center;

}

.feature-box a.get-ent {
    margin-bottom: 20px;
}

.image-slider .owl-item .item {
    border-radius: 9px;
    border: 3px solid #F4E9E1;
}

#promotionsslider_thumb_1 .image-slider .owl-item .item {
    border-radius: 7px;
}

@media (max-width: 500px) {


    .image-slider .owl-item .item.item-gallery {
        max-height: 115px;
    }
    .giveway-detils h2 {
        font-size: 40px !important;
    }
}

.giveway-detils {
    border: none !important;
}

/*
    **** End of Section ****
 */


/*
    **** Shop and Save ****
 */
.shop-and-save_sec {
    padding: 0 51px;
    padding-top: 80px;
    position: relative;
    background-color: #E9DCD2 !important;
}

.shop-and-save_sec .col-wrapper {
    font-family: greycliff-cf, sans-serif;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border-radius: 20px;
    align-items: stretch;
    overflow: hidden;
    position: relative;
    box-shadow: 0px 8px 8px -4px #00000008 !important;
    box-shadow: 0px 20px 24px -4px #00000014 !important;
}

.shop-and-save_sec .logo-shop-save {
    position: absolute;
    top: 140px;
    left: 130px;
    z-index: 100;
}

.shop-and-save_sec .ltl-col {
    flex: 1;
    width: 50%;
    padding: 80px 51px 80px 51px;
    background-color: #843943;
}

.shop-and-save_sec .ltl-col h3 {
    font-family: greycliff-cf, sans-serif;
    font-size: 48px;
    font-weight: 700;
    color: #F4E9E1;
    text-transform:uppercase;
}

.shop-and-save_sec .ltl-col p {
    font-family: greycliff-cf, sans-serif;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0em;
    color: #F4E9E1;
}

.shop-and-save_sec .btn-group {
    display: flex;
    gap: 16px;
    margin-top: 10px;
}

.shop-and-save_sec .btn-primary-orange {
    font-family: greycliff-cf, sans-serif;
    font-size: 18px;
    font-weight: 600;
    padding: 12px 24px 12px 24px !important;
    border: 3px solid #C23E24;
    color: #F4E9E1;
    border-radius: 100px;
    background: linear-gradient(0deg, #D64F34, #D64F34), linear-gradient(0deg, #C23E24, #C23E24);
}

.shop-and-save_sec .btn-outline-white {
    font-family: greycliff-cf, sans-serif;
    font-size: 18px;
    font-weight: 600;
    padding: 12px 24px 12px 24px !important;
    border: 2px solid #F4E9E1;
    color: #F4E9E1;
    background: none;
    border-radius: 100px;
}



.shop-and-save_sec .rtl-col {
    flex: 1;
    width: 50%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

@media (max-width: 500px) {
    .shop-and-save_sec .ltl-col {
        padding: 43px 20px;
    }

    .shop-and-save_sec .rtl-col {
        display: none;
    }

    .shop-and-save_sec .btn-group {
        display: flex;
        flex-direction: column;
        gap: 16px;
        margin-top: 10px;
    }

    .shop-and-save_sec {
        padding: 0;
    }

    .shop-and-save_sec .logo-shop-save {
        top: 20px;
        left: 23px;
    }
}

@media (max-width: 767px) {
    .container.container-no-padding {
        width: 100%;
        padding: 0px !important;
    }
}

/*
    **** End of Section ****
 */


/*
    **** donation_sec Section ****
 */

.donation_sec {
    position: relative;
    background-color: #F4E9E1 !important;
}

@media (min-width: 767px) {
    .donation_sec {
        background: url('https://hp.codingdiver.com/wp-content/uploads/2024/01/blodeja_Beautiful_horse_on_white_background_1f16352f-2bca-40ae-a737-1419077a82e8-1.png');
        background-repeat: no-repeat;
        background-size: contain;
        background-position: top right;
    }

    .donation_sec .container {
        max-width: 70%;
    }
    .donation_sec .ltl-col {
        width: 50%;
    }
}

#background-half-circle {
    position: absolute;
    mix-blend-mode: multiply;
}

.donation_sec h2 {
    font-family: greycliff-cf, sans-serif;
    font-size: 56px;
    font-weight: 700;
    line-height: 150%;
    letter-spacing: 0em;
    color: #D64F34;
    margin-bottom: 0;
    text-align:center;
}

.donation_sec p {
    font-family: greycliff-cf, sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 150%;
    margin-bottom: 40px;
}

.donation_sec .icon-wrapper {
    display: flex;
    align-items: center;
    gap: 24px;
}

.donation_sec .icon-wrapper img:first-child {
    max-width: 262px;
}

.donation_sec .icon-wrapper img:last-child {
    max-width: 91px;
}

.btn-primary-brown {
    font-family: greycliff-cf, sans-serif;
    font-size: 18px;
    font-weight: 600;
    padding: 12px 24px 12px 24px !important;
    border: 3px solid #554144;
    color: #F4E9E1;
    border-radius: 100px;
    background: linear-gradient(0deg, #654D51, #554144), linear-gradient(0deg, #654D51, #654D51);
    display: block;
}

.donation_sec .btn-primary-brown {
    margin-bottom: 20px;
}

.tag-outline-red {
    padding: 5px 10px 5px 10px;
    border-radius: 4px;
    border: 1px solid #D64F34;
    color: #D64F34;
    display: inline-block;
}

.accordion h2 {
    font-size: 24px;
    margin-top: 19px;
    color: var(--Cream_1);
}


@media (max-width: 500px) {
    .donation_sec h2 {
        font-size: 40px;
    }

    .banner-wrapper {
        margin-top: 0px;
    }
    .sgprmwinner_sec h2.sec_title {
        margin-bottom: 45px;
    }

    .donation_sec p {
        font-family: greycliff-cf, sans-serif;
        font-size: 18px;
        font-weight: 500;
        line-height: 150%;
        margin-bottom: 40px;
    }

    .donation_sec .btn-primary-brown {
        width: 100%;
    }

    .donation_sec .icon-wrapper img:first-child {
        max-width: 221px;
    }

    .donation_sec .icon-wrapper img:last-child {
        max-width: 71px;
    }

    .tag-outline-red {
        display: block;
        font-size: 18px;
        text-align: center;
    }

    #background-half-circle {
        display: none;
    }
}

/*
    **** End of Section ****
 */

/*
    **** loyalty_graph_sec Section ****
 */
.loyalty_graph_sec .wrapper {
    background-color: #443235;
}
.loyalty_graph_sec .wrapper {
    background: #654D51;
    border-radius: 30px !important;
    padding: 54px 10px;
    color: #F4E9E1;
    box-shadow: 0px 4px 6px -2px #00000008 !important;
    box-shadow: 0px 12px 16px -4px #00000014 !important;

}

#sgpb-popup-dialog-main-div-wrapper .sg-popup-content input[type="text"] {
    border: 1px solid #e5d9cf;
    background-color: #e5d9cf;
    font-size: 16px;
    padding: 12px 15px;
    color: #291518;
    width: 100%;
    border-radius: 7px!important;
    background-color: #722e3b;
    border: 1px solid #8c4651;
    border-radius: 5px!important;
    color: #f1e7de;
    font-family: "greycliff-cf", sans-serif;
}

@media (max-width: 500px) {
    .loyalty_graph_sec .wrapper {
        border-radius: 0 !important;
        padding-left: 0;
        padding-right: 0;
    }

    .loyalty_graph_sec h2 {
        font-size: 36px;
    }

    .loyalty_graph_sec p {
        font-size: 16px;
        margin-bottom: 21px;
    }
}

.loyalty_graph_sec h2 {
    color: #F4E9E1;
    text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    text-transform: uppercase;
    font-family: greycliff-cf, sans-serif;
}

.loyalty_graph_sec p {
    margin-bottom: 33px;
    color: #F4E9E1;
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    line-height: 120%;
    font-family: greycliff-cf, sans-serif;
}

/*
    **** End of Section ****
 */

 .payment-logos {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr !important;
    align-items: center;
}

.loyalty_graph_sec p {
    margin-bottom: 0 !important;
}

#graph-section {
    padding-top: 0 !important;
}

#graph-section .tab-headers {
    margin-bottom: 0 !important;
    margin: 21px auto !important;
}

.option-tag {
    background: var(--BC_3,#F4E9E1);
    color: var(--BC_2, #554144);
}

.or-div .or {
    position: absolute;
    display: flex;
    border-radius: 42.952px;
    border: 4.295px solid #4a876a;
    background: #4a876a;
    display: inline-flex;
    padding: 1.886px 89.139px;
    left: 42%;
    top: -32px;
    color: #f4e9e3;
    text-align: center;
    font-size: 30.952px;
    font-style: normal;
    font-weight: 700;
    font-family: "greycliff-cf", sans-serif;
}


#promotionsslider_big .owl-item img {
    border: 3px solid #853945;
    border-radius: 5px;
}

.accordion-label {
    display: block;
    padding: 10px;
    cursor: pointer;
    border-radius: 9px;
    border: 2px solid #e7d6c9;
    color: #e7d6c9;
    text-align: left;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 108.023%;
    padding: 22px 20px;
}

.owl-carousel .owl-item img {
    border: 0px !important;
}
.promotions_thumbslider_1 .current img {
    border: 0px !important;
}

#promotionsslider_big_1 .owl-item img {
    border-radius: 0px;
}

.owl-carousel .owl-item img {
    border-radius: 4.624px;
}
.which-choose {
    position: relative;
    top: -20px;
}
@media (max-width: 500px){
    .loyalty_graph_sec h2, .loyalty_graph_sec p {
        padding-left: 30px;
        padding-right: 30px;
    }

    .first-prize_sec .promotions_thumbslider:not(.previous-giveaway) {
        display: block;
    }
    .first-prize_sec #promotionsslider_big .owl-stage-outer.owl-height {
        height: auto;
    }

    .option-tag {
        margin-top: 40px;
    }

    .first-prize_sec.flex-row {
        padding-bottom: 80px;
    }
    .or-div .or {
        left:20%;
    }


    #promotionsslider_big_1 .owl-item img {
        border-radius: 0px;
    }


}